Provision Cartesia Number
curl --request POST \
--url https://api.cartesia.ai/agents/phone-numbers/provision \
--header 'Authorization: Bearer <token>' \
--header 'Cartesia-Version: <cartesia-version>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "<string>",
"agent_id": "<string>"
}
'import requests
url = "https://api.cartesia.ai/agents/phone-numbers/provision"
payload = {
"label": "<string>",
"agent_id": "<string>"
}
headers = {
"Cartesia-Version": "<cartesia-version>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'Cartesia-Version': '<cartesia-version>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({label: '<string>', agent_id: '<string>'})
};
fetch('https://api.cartesia.ai/agents/phone-numbers/provision', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "pn_abc123",
"label": "Support line",
"number": "+14155551234",
"agent": {
"id": "agent_abc123",
"name": "Customer support"
},
"created_at": "2026-03-01T00:00:00Z",
"updated_at": "2026-03-01T00:00:00Z"
}Phone Numbers
Cartesia 番号をプロビジョニング
Provision a new Cartesia-managed US phone number
POST
/
agents
/
phone-numbers
/
provision
Provision Cartesia Number
承認
Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.
ヘッダー
API version header.
利用可能なオプション:
2026-08-14 例:
"2026-08-14"
ボディ
application/json
レスポンス
Phone number provisioned.
The number supports inbound calls and outbound calls to US numbers only
Unique identifier for the phone number.
The phone number in E.164 format (e.g. +14155551234).
The agent that answers inbound calls to this number, or null if unassigned
Show child attributes
Show child attributes
UTC timestamp when the phone number was created.
UTC timestamp when the phone number was last updated.
A human-readable name for the phone number.
このページは役に立ちましたか?